/* You can add global styles to this file, and also import other style files */
* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

body {
  height: 100%;
  background-image: url("https://i.pinimg.com/originals/dc/ca/0a/dcca0a44e2798900ad1b252ea1f055ba.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
